POSIX-Util

Prerequisites

POSIX-Util declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
POSIX::10030.13POSIX-1003-0.98114.29
Test::More0.47Test-Simple-1.001008128.57

POSIX-Util declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.43

POSIX-Util declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571